/*
Theme Name: Attent - Custom
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Attent theme. You should activate and modify this theme instead of Attent. Doing so allows you to modify this child theme while allowing automatic upgrades for Attent.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.4
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Template: Builder-Attent
*/

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700,100italic,100,300italic,400italic,500italic,700italic,900italic,900);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,700,400italic,700italic);

/*********************************************
	Default font settings and typography.
*********************************************/
html {
	font-size: 100%;
}
body {
	color: #494E50;
	font-family: 'Noto Serif', 'Roboto Slab', 'Noticia Text', Georgia, Times, 'Times New Roman', serif;
	font-size: 1em;
	line-height: 1.625;
}
input, select, textarea {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/

table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/

body {
	background: #F1F1F1;
}


/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: #2FAAA5;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
a:hover {
	color: #2FAAA5;
	text-decoration: underline;
}
a:focus {
	color: #2FAAA5;
}


/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	background: #69C0C4;	
	color: #FAFAFA;
	padding: .25em 1em .5em 1em;
	border-radius: 2px;
	border: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;	
	text-decoration: none;
	text-align: center;
	-webkit-transition: background .2s linear;
	-moz-transition: background .2s linear;
	-o-transition: background .2s linear;
	-ms-transition: background .2s linear;
	transition: background .2s linear;	
}
.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	color: #FAFAFA;
	background: #43A2A6;
	text-decoration: none;
}
.loop-utility a {
	background: #3B3B4D;
}
.loop-utility a:hover {
	background: #1A1A29;
}


/*********************************************
	Headings
*********************************************/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/

.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {

}

/*********************************************
	Default Module Styling
*********************************************/

.builder-module {
	padding-top: 2em !important;
}
.builder-module-element {
	margin-bottom: 2em !important;
}
.left .builder-module-element {
	margin-right: 3em;
}
.middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.right .builder-module-element {
	margin-left: 3em;
}

/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 2em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
	font-size: .9em;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.3em;
	font-weight: 600;
	line-height: 1.3;
	margin: 0 0 .75em 0;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {

}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}

/*********************************************
	Header Module
*********************************************/

.builder-module-header-background-wrapper {
	background: #F1F1F1;
}
.builder-module-header .builder-module-element {
	text-align: center;
}
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #3B3B4D;
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	background: #81D1CE;
	color: #FAFAFA;
	display: inline-block;
	padding: .1em .35em;
	margin-top: 0;
	font-size: 3.75em;
	font-weight: 300;
	line-height: 1;
	letter-spacing: -3px;
}
.site-title a {
	color: #FAFAFA;
}
.site-title a:hover {
	
}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 300;
	font-size: .8em;
	margin-top: .5em;
}
.site-tagline a {
	
}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	line-height: 2;
	width: 100%;
	padding: 0 !important;
	background: #FAFAFA;
	padding: 1em 0 !important;	
	border: 1px solid #EBEBEB;
	background: #FAFAFA;
	box-shadow: inset 0 0 2px 4px #FFFFFF;
	border-radius: 5px;
	box-shadow: 0 3px 0 0 #EBEBEB;
	margin-bottom: 3px !important;
	
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation-menu-wrapper {
	display: table;
	margin: 0 auto;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	background: transparent;
	color: #3B3B4D;
	margin-right: .5em;
	text-decoration: none;
	border-radius: 2px;
	padding: .25em 1em;	
	-webkit-font-smoothing: antialiased;	
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background: #3B3B4D;
	color: #ECECEC;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: #3B3B4D;
	color: #ECECEC;
}
/* second level stuff */
.builder-module-navigation li ul {
	background: #FFFFFF;
	border: .1em solid #EBEBEB;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #EBEBEB;
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #3B3B4D;
	color: #ECECEC;
}
.builder-module-navigation li ul ul {
	margin: -2.55em 0 0 14em;
}


/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .left .widget {
	margin-right: 1.5em;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 1.5em;
	margin-right: 1.5em;
}
.builder-module-widget-bar .right .widget {
	margin-left: 1.5em;
}

/*********************************************
	Footer Module
*********************************************/

.builder-module-footer-background-wrapper {
	background: #3B3B4D;
	border-top: 1px solid #FAFAFA;
	box-shadow: inset 0 -2px 0 0 #3B3B4D;
}
.builder-module-footer .builder-module-element {
	color: white;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: .9em;
	font-weight: 300;
}


/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/

.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}

/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/

.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	HTML Module (Alternate Light Blue)
*********************************************/

.builder-module-html.light-blue .builder-module-element {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.125em;
	font-weight: 300;
	background: #81D1CE;
	color: #FAFAFA;
	text-align: center;
	padding: 2em;
}

/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {
	overflow: hidden;
}

.builder-module-content .hentry {
	margin-bottom: 4em;
	padding: 4em;
	border: 1px solid #EBEBEB;
	background: #FAFAFA;
	box-shadow: inset 0 0 2px 4px #FFFFFF;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.entry-title {
	color: #3B3B4D;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 2.5em;
	font-weight: 300;
	margin-bottom: .0625em;
	letter-spacing: -1px;
}
.entry-title a {
	color: #3B3B4D;
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: none;
}
.hentry .entry-meta-wrapper {
	display: inline-block;
	margin: 0 auto;
}
.hentry .entry-meta {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display: block;
	float: left;
	font-size: 1em;
	font-weight: 300;
	color: #234257;	
	opacity: .7;
}
.hentry .entry-meta a {
	font-weight: 400;
	text-decoration: none;
}
.hentry .entry-meta a:hover {

}
.hentry .entry-meta.alignleft {
	max-width: 60%;
	margin: 0;
}
.hentry .entry-meta.alignright {
	float: right;
	margin: 0;
}
.hentry .entry-footer {
	display: block;
	margin-top: 3.5em;
	font-size: .8em;
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	padding: 1em 0;
}
.hentry .entry-footer .entry-utility, 
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .25em;
	
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.entry-content {
	clear: both;
}
.loop-title {
	color: #9B9D9E;
	background: #E4E8EA;
	padding: .5em 1em; 
	border-radius: 2px;
	display: inline-block;
	font-weight: normal;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 3em;
	text-align: center;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/

.loop-utility {
	clear: both; /* To clear any floats */
}


/*********************************************
	Page Specific Styling
*********************************************/

.page .builder-module-content .hentry {
	margin-bottom: 0;
}

/*********************************************
	Single Post Specific Styling
*********************************************/

.single .builder-module-content .hentry {
	margin-bottom: 0;
}

/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;	
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin: 1.75em 0;
	-webkit-font-smoothing: antialiased;
	line-height: 1.5;
}
#comments h3 {
	font-weight: 700;
	border-bottom: 1px solid #CAD1D5;
	margin-bottom: .5em;
	padding-bottom: .5em;	
}
.commentlist {
	margin: 0;
	padding: 0;
}
.comment {
	margin: 1.5em 0 0 0;
	padding: 0;
}
.comment .comment-wrapper {
	border-bottom: 1px solid #CAD1D5;
}
.comment .comment-meta-wrapper {
	line-height: 1;
}
.comment .comment-meta-wrapper .avatar {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	border: 1px solid #CAD1D5;
	padding: 1px;
}
.comment .comment-meta-wrapper .comment-meta {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: .9em;
	-webkit-font-smoothing: antialiased;
	position: relative;
	left: 10px;
}
.comment .comment-meta-wrapper .author {
	display: inline-block;
	font-weight: 700;
}
.comment .comment-meta-wrapper .date {
	
}
.comment .comment-body-text {
	
}
.comment .reply {
	
}
.comment .comment-reply-link,
.comment .comment-reply-login {
	margin-bottom: 1.75em;
	float: none;
	display: inline-block;
	font-size: .9em;
	font-weight: 700;
}
.comment .comment-edit-link {
	text-decoration: none;
}
.children {
	margin: 0;
	padding: 0;
}
.children .comment-wrapper {

}


#respond {
	-webkit-font-smoothing: antialiased;
	margin-top: 1.5em;	
}
#respond h3 {
	margin-bottom: 0;
	font-weight: 700;
	border-bottom: 0;
	padding-bottom: 0;
}
.cancel-comment-reply {
	margin-top: .5em;	
}
#cancel-comment-reply-link {
	text-decoration: none;
}
.logged-in-as {
	margin-top: 0;
}
.logged-in-as a {
	text-decoration: none;
}
.must-log-in {
	margin-bottom: 0;
}
textarea#comment {
	width: 100%;
	max-width: 100%;
}
.comment-submit-wrapper {
	margin-bottom: 0;
}

.children #respond {

}
.children #respond h3 {
	
}
.children .cancel-comment-reply {

}
.children #cancel-comment-reply-link {

}
.children .logged-in-as {
	
}
.children .comment-submit-wrapper {
	margin-top: 1em;
}
#respond label {
	font-weight: normal;
}

/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	font-family: Glegoo, 'Noto Serif', 'Roboto Slab', 'Noticia Text', Georgia, Times, 'Times New Roman', serif;
	border-left: 5px solid #EBEBEB;
	border-right: 5px solid #EBEBEB;
	padding: .25em 1.5em;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}	
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}


/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: circle;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/*********************************************
	Tables
*********************************************/

table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
::selection {
	color: #FFFFFF;
	background: #88D7D4; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #88D7D4; /* Firefox */
}
.more-link-wrapper {
	width: 100%;
	text-align: center;
}
a.more-link {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align: center;
}
.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.edit-post-link a {
	display: inline-block;
	margin: 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}
.loop-utility a {
	margin-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	margin: 0;
	padding: .25em;
	border: 1px solid #D6D6D6;
	border-top: 1px solid #FFFFFF;
	border-left-color: #EBEBEB;
	border-right-color: #EBEBEB;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: inherit;		
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	border: 1px solid #D6D6D6;
	border-top: 1px solid #FFFFFF;
	border-left-color: #EBEBEB;
	border-right-color: #EBEBEB;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-top: 1px solid #B2C2C5;
	border-color: #B2C2C5;
	box-shadow: inset 0 0 8px 2px #E8EFF0;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}


/*********************************************
	Search Form Styling
*********************************************/

#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 75%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 24.75%;
	max-width: 100%;
	margin: 0;
	padding: .25em 0;
	line-height: inherit;
}


/*********************************************
	Password Protected Post Form
*********************************************/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Specific Styling
*********************************************/

/* RSS Widget */

.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	text-decoration: none;
}
.widget_rss li a.rsswidget {
	font-size: 1.1em;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	display: inline-block;
	background: #168CCB;
	color: #FFFFFF;
	border-radius: 2px;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #199EE5;
	color: #FFFFFF;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*******	**************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}





/*********************************************
	Sitemap Template Styling
*********************************************/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}


/*********************************************
	Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)
*********************************************/

#it-mobile-menu {
	display: none;
}


/*********************************************
	Featured Image
*********************************************/

.it-featured-image {
	margin: 0 auto;
	line-height: 0;
	width: 200px;
	height: 200px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	margin-bottom: 1.5em;
	border: 1px solid #EBEBEB;
	box-shadow: 1px 1px 3px 2px rgba(206,206,206,.3);
}
.it-featured-image a {

}
.it-featured-image img {
	width: 200px !important;
	height: 200px !important;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	margin-top: 0;
}


/*********************************************
	Blog/Index/Archive Template Styles
*********************************************/

.blog .builder-module-content .entry-header,
.archive .builder-module-content .entry-header {
	margin-bottom: 1.5em;
}


/*********************************************
	Module Stacking
*********************************************/

.builder-module-content.builder-module-after-widget-bar,
.builder-module-widget-bar.builder-module-after-widget-bar,
.builder-module-widget-bar.builder-module-after-content,
.builder-module-html.builder-module-after-widget-bar,
.builder-module-image.builder-module-after-html,
.builder-module-content.builder-module-after-html {
	padding-top: 0 !important;	
}


/*********************************************
	"Recent" Widget Styles
*********************************************/

.widget_recent_entries li a {
	display: block;
	padding: 10px 0;
	text-decoration: none;
	border-bottom: 1px solid #DFDFE2;
	line-height: 1.1;
}



